@charset "utf-8";
/* common */
.ban{position: relative;}
.ban .imged {padding-bottom: 25%;}
.ban .wp{justify-content: space-between;align-items: center;}
.ban h3{color: #fff;font-size: 0.3rem;line-height: 1.5;font-family: sy;width: 2rem;height: .76rem;}
.ban .h3::before{z-index: -1;width: 100%;height: 0.76rem;background: #F5F8FF;content: "";position: absolute;left: 0;bottom: 0;}
.ban .ban-r{height: 0.76rem;align-items: center;justify-content: space-between;flex: 1;min-width: 0;}
.ban h3::before{content: "";position: absolute;width: auto;height: 1.1rem;background: linear-gradient(270deg, #005ED0 0%, #009FDB 100%);border-radius: 0 0.3rem 0 0;right: 0;left: -2.6rem;z-index: -1;bottom: 0;}

.adress a,.adress{font-size: 0.16rem;color: #626E7B;}
.adress{line-height: 0.3rem;justify-content: flex-end;height: 0.5rem;align-items: center;}
.adress a{transition: .5s;}
.adress p{background-size: 0.21rem;padding-left: 0.32rem;background:url(../images/home.png) no-repeat left center;}
.adress a:hover{color:#005ED0}
.ejlm_pc{/* width: 100%; */z-index: 100;padding-left: .2rem;display: flex;}
.ejlm_pc ul{align-items: center;}
.ejlm_pc ul li{height: 100%;padding: 0 0.2rem;position: relative;}
.ejlm_pc ul li>a{color: #005ED0;transition: 0.5s;font-size: .2rem;min-height: 0.76rem;display: block;line-height: 0.76rem;border-bottom: 0.03rem solid rgba(0, 0, 0, 0);}

.ejlm_pc .sub {position: absolute;top: 100%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;}
.ejlm_pc .sub a:hover{background:#005ED0;color: #fff;}
.ejlm_pc ul li.active >a,.ejlm_pc ul li:hover>a{font-weight: bold;border-bottom: 0.03rem solid #F0A700}




/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #005ED0;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.2rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li h3{position:relative;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #005ED0;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #005ED0;}




.inner {padding: 0.55rem 0 1rem;position: relative;/* background: #e2effa; */}
.inner .wp{align-items: flex-start;}
.inner_left {width: 2.6rem;z-index: 100;position: relative;/* padding-left: 0.05rem; */}
.inner_right { width: calc(100% - 2.6rem);padding-left: .5rem;}
.inner_left h2 {text-align: center;height: .9rem;align-items: center;padding-left: 0.55rem;background: #005ED0;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.24rem;}
.inner_left::after{width: 100%;bottom: auto;top: 0;height: 1rem;background: linear-gradient(178deg, #B51254 0%, #005ED0 99%);}
.inner_left ul {padding-bottom: 1rem;background: linear-gradient(0deg, #f5f5f5 0%, #FEFCFF 100%);/* background: #fff; */}
.inner_left ul li {position: relative;transition: .5s;padding: 0 .25rem;}
.inner_left ul li p {padding: .25rem 0rem;height: 100%;border-bottom: 1px solid #ddd;/* text-align: center; */transition: 0.5s;display: flex;align-items: center;}
.inner_left ul li p a {font-size: 0.2rem;cursor: pointer;width: 100%;color: #888;transition: .5s;position: relative;line-height: 1.4;align-items: center;justify-content: space-between;padding-right: .1rem;flex: 1;min-width: 0;}
.inner_left ul li p.up img{transform:rotate(90deg);}
/* .inner_left ul li:last-child p{border-bottom:none;} */
/* .inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .08rem;height: 0.14rem;transition: 0.5s;background: url(../images/jt2.png) no-repeat;background-size: 100%;transform: translateY(-50%);opacity:0;} */


.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #005ED0; }
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.nysubnav {display: none;}
.inner_left ul li.active .nysubnav{display: block;padding-left: .3rem;padding-top: .1rem;}
.nysubnav a {/* padding: 0px 0.3rem; */line-height: 0.4rem;display: block;font-size: 0.16rem;color: #786c6c;}
.nysubnav a:hover, .nysubnav a.on {color: #005ED0;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.25rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #333;font-size: 0.3rem;padding-left: 0.15rem;border-left: 3px solid #005ED0;}

/* .adress {color: #666;font-size: 0.14rem;position:relative;align-items: flex-start;}

.adress p{padding-left: 0rem;line-height: 0.26rem;font-size: .16rem;color: #666;background-size: 0.22rem;display: flex;}
.adress a {font-size: 0.16rem;color: #666;transition: 0.5s;}
.adress a:hover { color: #005ED0; } */



/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .26rem 0;border-bottom: 1px dashed #d2d2d2;transition: 0.5s;}
.newlist1 ul.list li a::after{bottom: -1px;height: 1px;background: #005ED0;}
.newlist1 ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li a>span{white-space: nowrap;font-size: 0.16rem;color: #999;}
/* .newlist1 ul.list li h3::after{width: 0.04rem;height: 0.04rem;background:#333;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;} */


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #005ED0;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover{padding: 0.26rem 0;}
}
/* 图文 */
.newlist li{margin-bottom: .3rem;}
.newlist li a{padding: .21rem 0.33rem;align-items: center;background: #F4F4F4;}
.newlist li a::after{width: 100%;background: #005ED0;opacity: 0;}
.newlist li .scale{width: 2.3rem;}
.newlist li .con{padding-left: .3rem;flex: 1;min-width: 0;}

.newlist li span{font-size: 0.16rem;color: #005ED0;line-height: 1.3;transition: 0.5s;align-items: baseline;}
.newlist li span i{font-size: 0.25rem;color: #005ED0;line-height: 1.3;transition: 0.5s;align-items: baseline;font-weight: bold;font-style: normal;display: inline-block;padding-right: 0.1rem;}

.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin: .1rem 0;transition: 0.5s;}
.newlist li p{font-size: 0.16rem;color: #888;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;}

@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover h3,.newlist li a:hover p,.newlist li a:hover span i{color: #fff;}
  .newlist li a:hover span{color: rgba(255, 255, 255, 0.5);}
  .newlist li a:hover p{opacity: .6;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem;}
}
@media screen and (max-width: 768px) {
  .newlist li a{padding: .2rem;}
  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li h3{margin:.1rem 0;}
  .newlist li span i{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 1.6rem;}
}





/* 通知公告 */
.mtsj li *{transition: 0.5s;}
.mtsj li a{height: 100%;align-items: center;padding: 0.3rem 0;border-bottom: 1px solid #eee;}
.mtsj li:first-child a{padding-top: 0;}
.mtsj li:last-child a{border-bottom: none;}
.mtsj li .mtdate{width: .9rem;flex-direction: column;justify-content: center;text-align: center;height: .9rem;
border: 1px solid #005ED0;white-space: nowrap;transition:0.5s;}
.mtsj li .mt-r{width: calc(100% - .9rem);padding: 0 0 0 0.3rem;height: 100%;}
.mtsj li .mtdate span{font-size: 0.3rem;color: #005ED0;}
.mtsj li .mtdate p{font-size: 0.14rem;color: #333;text-align: center;margin-top: .1rem;color: #005ED0;}
.mtsj li .mt-r h2{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin-bottom: 0.15rem;width: 100%;}
.mtsj li .mt-r p{font-size: 0.15rem;color: #808080;width: 100%;line-height: .24rem;max-height: .48rem\0;}



@media(min-width: 1025px){	

.mtsj li a:hover .mtdate{background: #005ED0;}
.mtsj li a:hover .mtdate span,.mtsj li:hover .mtdate p{color: #fff;}
.mtsj li:hover h2,.mtsj li:hover .mt-r p{color:#005ED0;}
}


/*  内容页*/
.article .tit{font-size: 0.18rem;color: #222;line-height: 0.32rem;text-align: center;font-weight: bold;}
.article .conttime{padding: 0.25rem 0 0.2rem;border-bottom: 1px solid #ccc;margin-bottom: 0.2rem;text-align: center;display: flex;justify-content: center;align-items: center;}
.article .conttime>span{font-size: 0.14rem;color: #888;padding:0 0.3rem;align-items: center;display: flex;}
.article .conttime span img{display: inline-block;margin-right: 0.1rem;}

.article .cont p{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.article .cont p span{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}

.new_miew{margin-top:0.5rem;}
.new_miew p{font-size: 0.16rem;color: #005ED0;line-height: 2;margin-bottom: 0.15rem;display: flex;}
.new_miew p a{transition: 0.5s;display: flex;align-items: center;color: #333;}
.new_miew p:hover a{color: #005ED0;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}
@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}
/* 校园风光 */
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;}
.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;padding-top: .15rem;}
.xyfg li .scale .imged{padding-bottom: 57%;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #005ED0;}
}
@media(max-width: 1024px){	
	.xyfg .vde{margin-bottom: 0.3rem;}
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #005ED0;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #005ED0;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */

.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem;/* background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,163,189) 100%); */display: flex;align-items: center;height: 0.7rem;background: #005ED0;}
.dzjg .fl01>h3 span{font-size: 0.24rem;color: #fff;font-weight: 500;padding-left: .3rem;display: inline-block;}
.dzjg .fl03>h3{background: #005ED0;}

.dzjg .fl01 ul{margin: 0 -0.2rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.2rem;display: flex;align-items: center;margin-bottom: 0.35rem;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #222;line-height: 1.3;text-align: center;background: #f2f2f2;height: 0.7rem;display: flex;align-items: center;justify-content: center;padding: 0 .15rem;}
.dzjg .fl02 li{width: 33.3%;}
 


@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover{background: #005ED0;}
  .dzjg .fl01 li h3:hover a{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .dzjg .fl01>h3 span{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl02 li{width: 100%;}
}
/* 师资队伍 */

.szlist ul{margin: 0 -0.1rem;}
.szlist li{width: 100%;padding: 0 0.1rem;margin-bottom: 0.6rem;}
.szlist li a{padding: 0 0.17rem 0.17rem;align-items: flex-end;}
.szlist li a::after{width: 100%;height: auto;top: 0.45rem;background: #ECF5FF;border-radius: 0 0.4rem 0 0;}
.szlist li .scale{width: 2.4rem;}
.szlist li .con{padding: 1.15rem 0rem 0rem 0.2rem;flex: 1;min-width: 0;}
.szlist li h3{font-size: 0.26rem;color: #333;align-items: flex-end;margin-bottom: 0.15rem;font-weight: bold;margin-bottom: 0.18rem;padding-bottom: 0.2rem;position: relative;}
.szlist li h3::after{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background: linear-gradient(270deg, rgba(195, 210, 234, 0) 0%, #C3D2EA 100%);}

.szlist li span{display: block;padding-left: 0rem;font-size: 0.16rem;color: #124FB0;font-weight: normal;padding-left: 0.15rem;}
.szlist li h4{font-size: 0.18rem;color: #333;line-height: 0.24rem;margin-bottom: 0.2rem;max-height: 0.48rem\0;}
.szlist li p{font-size: 0.16rem;color: #888;line-height: 0.3rem;word-break: break-all;max-height: 0.9rem\0;}
.szlist li .imged{padding-bottom: 135%;}


@media(min-width: 1025px){
  .szlist li a:hover::after{background: url(../images/szbg.png) no-repeat bottom/cover;}
  .szlist li a:hover h3,.szlist li a:hover span{color: #fff;}
  .szlist li a:hover h4,.szlist li a:hover p{color: #fff;}
}

@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0.2rem;}
  .szlist li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 480px) {
	.szlist li a:after{top:.2rem;}
	.szlist li .scale{width: 1.8rem;}
	.szlist li .con{padding:.3rem 0 0 .25rem;}
}

/* 学院领导 */
.xyld{overflow-x: auto;background: rgba(224,235,240,.2);padding-bottom: 0.4rem;}
.xyld table{width: 100%;}
.xyld table th{text-align: left;font-weight: bold;font-size: 0.2rem;padding: 0.25rem 0.3rem;border-bottom: 1px solid rgba(30,122,149,.2);}
.xyld table td {padding: 0.15rem 0.3rem;}
.xyld table td p{font-size: 0.18rem;color: #666;line-height: 1.4;}
.xyld table th:nth-child(1){width: 20%;}
.xyld table th:nth-child(2){width: 15%;}
.xyld table th:nth-child(3){width: 65%;}

@media screen and (max-width: 768px) {
  .xyld table{width:800px;}
}


/* 师资内容 */

.xrld .fl02{margin-bottom: .45rem;padding: 0.2rem 0.2rem 0.25rem;border-bottom: 0.05rem solid #005ED0;}
.xrld .fl02 .scale{width:1.4rem;margin: 0 auto;}
.xrld .fl02 .con{padding: 0.25rem .4rem 0;flex: 1;min-width: 0;}
.xrld .fl02 .con h3{font-weight: bold;font-size: 0.2rem;color: #333333;}
.xrld .fl02 .con h4{margin: 0.15rem 0 0.08rem;font-size: 0.16rem;color: #666666;}
.xrld .fl02 .con p{padding: 0rem 0;font-size: 0.16rem;color: #666;line-height: 0.36rem;width: 100%;word-break: break-all;}
.xrld .fl02 .con p span{min-width: 3rem;}
.xrld .fl02 .imged{padding-bottom: 130%;}
.xrld .szli{margin-bottom: 0.35rem;}
.xrld .szli h3{font-size: 0.2rem;font-weight: bold;line-height: 0.3rem;color: #333333;padding: 0 0.1rem;margin-bottom: 0.25rem;height: 0.5rem;display: flex;align-items: center;background: #F4F6F6;}
.xrld .szli h3 img{display: inline-block;margin-right: 0.1rem;}
.xrld .sz-con{margin-bottom: 0.4rem;}
.xrld .cont p{font-size: 0.16rem !important;color: #666 !important;line-height: 0.48rem !important;text-align: justify;}
.xrld .sz-con p{font-size: 0.16rem !important;line-height: 0.36rem !important;}
.xrld .cont img{width: 100%;}

@media(max-width: 1024px){
  .xrld{padding: 0;background: none;}
}
@media(max-width: 768px){
  .xrld .fl02 .con{flex: none;padding: .2rem;width: 100%;}
  .xrld .fl02{padding:.2rem 0rem 0;}

}
@media(max-width: 420px){
  .xrld .fl02 .scale{width: 50%;margin:0 auto 0.25rem;}
  .xrld .fl02 .con{width: 100%;}
}


/* 组织机构 */
.zzjg h3{margin-bottom: 0.4rem;}
.zzjg h3 span{display: inline-block;padding-left: 0.1rem;border-left: 0.03rem solid #FFAE01;font-size: 0.24rem;font-weight: bold;color: #005ED0;}
.zzjg ul{margin: 0 -0.1rem 0.3rem;}
.zzjg li{width: 33.3%;padding: 0 0.1rem;margin-bottom: 0.3rem;}
.zzjg li h3{display: flex;flex-wrap: wrap;align-items: center;padding: 0 0.15rem;background-size: 100% 100%;background: none;margin-bottom: .1rem;}
.zzjg li h3::after{border-radius: 0.1rem;width: 0.08rem;height: 0.08rem;bottom: auto;top: 50%;transform: translateY(-50%);border: 1px solid #005ED0;}
.zzjg li a{font-size: 0.2rem;color: #222;line-height: 1.3;transition: 0.5s;width: 100%;}


@media(min-width: 1025px){	
  .zzjg li h3:hover a{color: #005ED0;font-weight: bold;}

}
@media(max-width: 1024px){	
  .zzjg{padding-top: 0rem;}
	.zzjg ul{margin: 0 -0.1rem;}
  .zzjg li{width: 33.3%;padding: 0 0.1rem;}
}

@media(max-width: 768px){	
  .zzjg li{width: 50%;}
 
}
@media(max-width: 456px){	
	.zzjg li{width: 100%;}
}





/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #005ED0;color: #fff;}
.j_pages a.m_bnt:hover{background: #005ED0;color:#fff!important;}
.j_pages .box>span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #005ED0; color:#fff}
.j_pages .qd{background: #005ED0;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

.j_pages .box .pagebar .p_pages .p_no_d ,.p_fun_d{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages .box .pagebar .p_pages .p_no_d{background: #005ED0;color: #fff;}
.j_pages .box .pagebar .p_pages span>a:hover{background: #005ED0;color:#fff!important;}


@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #005ED0;}
.san-nav a:hover,.san-nav a.on{color: #005ED0;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .5rem;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
  
	.ejlm_pc,.ban .h3 h3{display:none;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}


}

@media(max-width: 390px){	
.new_miew p{font-size:0.14rem;}
}


   